#mydialogbox{width:90%;display:none;z-index:1000000;background-color:rgba(0,0,0,0.7);border:1px solid #000;position:fixed;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;box-shadow: 1px 1px 5px #000;top: 100px !important;
             right: 5%;}
#mydialogbox #mydialogcontent{background-color:#070f13;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
#mydialogbox #title{position:absolute;top:-20px;left:5px;cursor:pointer;color:#FFF;text-shadow:1px 1px 3px #000;filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=190,strength=3);font-size:15px;font-weight:normal;}
#closemydialogbox{text-align: center;
                  border: 1px solid #FFF;
                  border-radius: 12px;
                  width: 21px;
                  height: 21px;
                  background-color: #000;
                  z-index: 1000001;
                  position: absolute;
                  top: -12px;
                  right: -12px;
                  cursor: pointer;
                  font-size: 20px;
                  font-family: "Tahoma";
                  color: #FFF;
                  box-shadow: -1px 1px 6px #000;
                  line-height: 17px !important;
                  padding: 0px 0px 0px 1px !important;
                  letter-spacing: 0.5px !important;}
#closemydialogbox:hover{color:#FF4500;}
#overaly-back{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:999999;display:none;}